html {
  scroll-behavior: smooth;
}
@font-face {
  font-family: "Pirulen";
  src: url("/fonts/Pirulen-Rg.woff2") format("woff2"),
       url("/fonts/Pirulen-Rg.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.custom-box {
  border: 4px solid #FF0000;
  border-radius: 62px;
  overflow: hidden;
  background-color: rgba(255, 255, 255, 0.5);
}

.contato-bg  {
  background-color: rgba(255, 255, 255, 0.7);
}



.custom-box p {
  font-size: 23px;
  line-height: 1.5;
}
h2{
    color: #FFC000;
     text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
     font-family: "Pirulen", sans-serif;
     font-size: 10.3px;
}
.custom-box h3 {
  font-size: 30px;
  margin-bottom: 20px;
  text-decoration: underline;
  background-color: #fdfdfd3a;
}

#projetos-e-construcao{
    background: url("./../images/bg-projetos.png") no-repeat;
    background-position: bottom;
    background-size: cover;
}
header {
  background: url("./../images/bg-top.png");
}

#mainMenu ul li a{
  text-transform: uppercase;
  color: #FFC000;
  letter-spacing: 1px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  font-family: "Pirulen", sans-serif;
}


.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 192, 0, 1.0)' stroke-width='2' stroke-linecap='round' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-brand img {
  max-width: 300px;
  height: auto;
}

@media (max-width: 576px) {
  .navbar-brand img {
    max-width: 250px;
  }
}


#gerenciamento-e-assessoria{
    background: url("./../images/bg-gert-acessoria.png") no-repeat;

    background-position: top;
    background-size: cover;
}
address,
address a {
  color: #000;
  text-decoration: none;
  font-size: 18px;
}
#contato{  
    background: url("./../images/bg-contato.png") no-repeat;
    min-height: 1000px;
    background-position: top;
    background-size: cover;
}
#contato .ico-contato {
  max-width:80px;
}